# This file created by conda-build 3.21.4
# ------------------------------------------------

package:
  name: gfortran_linux-64
  version: 9.4.0
source:
  path: /home/conda/recipe_root
build:
  noarch: false
  noarch_python: false
  number: '0'
  run_exports:
    strong:
      - libgcc-ng >=9.4.0
      - libgfortran-ng
      - libgfortran5 >=9.4.0
  script: install-gfortran.sh
  string: hf0ab688_0
requirements:
  host:
    - libgfortran-ng 9.4.0 h69a702a_6
    - libgfortran5 9.4.0 h62347ff_6
  run:
    - binutils_linux-64 2.36 hf3e587d_0
    - gcc_linux-64 9.4.0 h391b98a_0
    - gfortran_impl_linux-64 9.4.0.*
    - sysroot_linux-64
test:
  commands:
    - ${FC} --version
    - pushd tests/fortomp
    - sh test_fort.sh
  files:
    - tests/fortomp/*
  requires:
    - cmake >=3.11
    - make
    - sysroot_linux-64 2.12.*
about:
  home: https://github.com/conda-forge/ctng-compiler-activation-feedstock
  license: BSD-3-Clause
  license_file: LICENSE
  summary: GNU Fortran Compiler (activation scripts)
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - beckermr
    - isuruf
